
body {
  background: #dedede;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  margin: 0px;
  color: #1b1b1b;
  padding-top: 94px;
  padding-bottom: 91px;
}

* {
    box-sizing: border-box;
}

a {
    color: #1b1b1b;
    text-decoration: none;
}

.container {
  width: 1670px;
  max-width: 95%;
  margin: auto;
  padding: 0px 15px;
}

h2 {
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 15px;
    margin-top: 0px;
    font-size: 20px;
}

h5 {
  margin: 0px;
}

img {
  max-width: 100%;
}

p {
  margin: 0px;
}

.nav {
    width: 100%;
    background-color: #dedede;
    position: fixed;
    padding: 24px 0px 18px;
    top: 0;
    left: 0;
    z-index: 9;
    box-shadow: 0px -2px 7px #000;
    border-bottom: 1px solid #000;
      height: 94px;
}

.fa-2x {
    font-size: 1.3em;
}

.nav-title a {
  display: block;
    width: 145px;
}

.nav  .nav-header {
  display: inline-block;
    padding-top: 5px;
}

.nav  .nav-header > .nav-title {
  display: inline-block;
  font-size: 22px;
}

.nav  .nav-btn {
  display: none;
}

.nav  .nav-links {
    display: inline-flex;
    float: right;
    font-size: 18px;
}

.nav  .nav-links > a {
    display: block;
    padding: 14px 25px;
    text-decoration: none;
    color: #1b1b1b;
    border-right: 1px solid;
    font-size: 17px;
    text-transform: uppercase;
}

.nav .nav-links > a:focus {
    box-shadow: none;
}

.nav  .nav-links > a:hover:hover, .nav  .nav-links > a.current{
    background: #323232;
    color: #dedede;
}

.nav  .nav-links > a:last-child {
  border-right: 0px;
}

.nav  #nav-check {
  display: none;
}

.nav .container, .footer .container {
    width: 1823px;
    max-width: 98%;
    margin: auto;
}

.video-wrap {
  position: relative;
  background-color: #dedede;
}

.video-wrap::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="3" height="3"><circle r="1" fill="black" /></svg>') repeat;
  width: 100%;
  height: 100%;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .video-wrap::after {
        background: url(../img/fltr.png);
    }
}

.work-wrap {
    padding: 80px 0px;
}

.video-wrap {
    position: fixed;
    width: 100%;
    display: flex;
    align-items: center;
    height: 100%;
    top: 0;
    padding-top: 90px;
    padding-bottom: 82px;
}

.video-wrap .container {
    width: 1700px;
    padding: 0px;
    position: relative;
    z-index: 1;
}

.video-wrap iframe {
  width: 100%;
}

.embed-container { 
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; 
  overflow: hidden;
  max-width: 100%; 
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}

.footer {
  position: fixed;
  background: #dedede;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 15px 0px 50px;
  z-index: 9;
}

.addr {
  font-weight: 400;
}

.flex-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.social a{
    font-size: 19px;
    margin-right: 8px;
}

.addr {
    font-size: 15px;
}

.services-flex {
  display: flex;
  justify-content: center;
  width: 100%;
  text-align: center;
  padding-top: 13px;
  flex-wrap: wrap;
}

.services-flex__item {
    width: 140px;
}

.services-flex__item img {
  max-width: 80px;
}

.about-wrap {
    padding-top: 80px;
}

.about-wrap p {
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 0px;
}

.about-wrap p.margin-center {
    text-align: center;
    margin-top: 20px;
}

.about-wrap .container {
    padding-bottom: 150px;
    border-bottom: 1px solid #000;
} 

.services-wrap {
  padding-top: 150px;
}

.services-wrap h2 span {
    display: block;
    text-transform: capitalize;
    font-weight: 300;
    font-size: 22px;
}

.process-flex {
  display: flex;
  justify-content: space-between;
}

.process-flex-item {
    padding: 10px 0px;
}

.process-flex-item:last-child {
  padding-right: 0px;
}

.process-flex-item p {
    font-size: 14px;
    max-width: 200px;
}

.process-flex-item > div {
  display: flex;
  align-items: center;
}

.process-flex-item > div img {
  margin-left: 5px;
}

.process-wrap .container {
  padding-bottom: 150px;
  border-bottom: 1px solid #000;
}

.process-flex-item h3 {
    font-weight: 300;
    font-size: 21px;
}

.clients-wrap ul {
    list-style-type: none;
    padding: 0px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.clients-wrap ul li {
    margin: 6px 12px;
}

.process-wrap, .clients-wrap {
    padding-top: 150px;
}

.clients-wrap {
  padding-bottom: 150px;
}

.contact-form label {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 11px;
    margin-bottom: 3px;
    display: block;
}

input, textarea {
    background: transparent;
    box-shadow: none;
    border: 1px solid #000;
    padding: 8px;
    width: 60%;
    font-size: 12px;
    font-weight: 300;
}

input:active, textarea:active {
  background: transparent !important;
}

textarea {
  width: 100%;
}

.contact-wrap {
  padding-top: 80px;
  padding-bottom: 80px;
}

form {
  padding-top: 20px;
}

form p {
  margin-bottom: 10px;
}

.contact-wrap .row {
  max-width: 1000px;
  width: 100%;
  margin: auto;
}

*:focus {
  outline: none;
  box-shadow: none;
}

input:focus, textarea:focus {
  box-shadow: inset 0px 0px 4px rgba(0, 0, 0, 0.27);
} 

.btn-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.btn-wrap button {
    width: 48%;
    cursor: pointer;
    text-align: center;
    border-radius: 0px;
    font-weight: 500;
    text-transform: uppercase;
    background: transparent;
    border: 1px solid #000;
    padding: 10px;
    font-size: 15px;
    transition: all 0.1s;
}

.btn-wrap button:hover {
    background: #323232;
    color: #dedede;
}

.contact-info {
  text-align: center;
  font-weight: 400;
    padding-top: 90px;
}

.contact-info p {
  margin-bottom: 10px;
  font-size: 16px;
}
.contact-info p.title {
    font-size: 23px;
    font-weight: 600;
    margin-bottom: 20px;
}



.thumb {
    position: relative;
    float: left;
    padding: 0px 0px 0px 0px;
    cursor: pointer;
    width: 33%;
    height: 170px;
    max-width: 100%;
    margin-bottom: 5px;
}

.thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.thumbTitle {
    display: none;
    background-color: rgba(0,0,0,.75);
    color: #FFFFFF;
    font-size: 12px;
    padding: 10px 5px 10px 5px;
    position: relative;
    top: -35px;
}

.work-wrap .container {
    width: 1030px;
    max-width: 100%;
    margin: auto;
}

#thumbsContainer {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  padding: 0px 35px;
}
#playerContainer {
    width: 100%;
    margin-bottom: 20px;
      padding: 0px 35px;
}
#playerHeader {
    position: relative;
    width: 100%;
}

#playerTitle {
    font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.player-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#closePlayerBtn {
    background: #848484;
    cursor: pointer;
    padding: 3px 5px;
    color: #fff;
    transition: all 0.2s;
    display: inline-block;
    border-radius: 50%;
    display: none;
}

#closePlayerBtn:hover {
  opacity: 0.5s;
}

#playerBody {
    width: 100%;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
}

#playerBody .video-container {
  width: 66.5%;
}

#playerBody #movDescription {
  width: 33%;
}

#videoPlayer {
    border: 1px solid #606060;
}

#movDescription {
    padding-left: 35px;
}

#loading {
    width: 100%;
    height: 100px;
    background: url(../img/loader.gif) no-repeat center;
    background-color: transparent;
    background-size: auto 100%;
    margin: 0px 0px 1px 0px;
    padding: 0px;
}
#loading p {
    width: 100px;
    color: #606060;
    font-size: 12px;
    position: relative;
    left: 460px;
    top: 10px;
    margin: 0px;
    padding: 0px;
}

.video-container {
    position: relative;
}

.video-container .btn {
    position: absolute;
    font-size: 35px;
    color: rgb(222, 222, 222);
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.91);
    top: 37%;
    z-index: 1;
}

.video-container .btn:focus {
  box-shadow: none;
}

.video-container .prev {
  left: -25px;
} 

.video-container .next {
    right: -25px;
} 

#FormResult {
    font-weight: bold;
    padding: 30px 0px 0px;
}

.video-block {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}

.video-block iframe {
  border: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.services-flex, .process-flex, .clients-wrap ul, .about-content {
    width: 840px;
    max-width: 100%;
    margin: auto;
}

.banner-wrap img {
  width: 100%;
}

.about-content {
  text-align: justify;
}

@media (max-width:1450px) {
  .services-flex__item {
      width: 114px;
  }

  .container {
    max-width: 93%;
  }
}

@media (max-width:1200px) {
  .nav .nav-links > a {
    padding: 14px 15px;
    font-size: 14px;
  }

}

@media (max-width:991px) {
  .video-container .btn {
    top: 22%;
  }
  .addr {
      font-size: 15px;
  }

  .nav .container, .footer .container {
    max-width: 99%;
  }

  #playerBody .video-container {
    width: 50%;
  }

  #playerBody #movDescription {
    width: 50%;
  }
}



@media (max-width:767px) {

  .addr {
      font-size: 12px;
  }
  .nav {
    padding: 15px 0px;
  }
  .nav .nav-links > a {
    border-right: 0px;
  }
  .nav  .nav-btn {
    display: inline-block;
    position: absolute;
    right: 0px;
    top: 0px;
  }
  .nav  .nav-btn > label {
    display: inline-block;
    width: 81px;
    height: 81px;
    padding: 28px;
    text-align: center;
    margin-top: 6px;
  }

  .nav  #nav-check:checked ~ .nav-btn > label span:nth-child(2) {
    display: none;
  }
  .nav  #nav-check:checked ~ .nav-btn > label span:first-child {
    transform: rotate(45deg);
    position: relative;
    top: 6px;
  }
   .nav  #nav-check:checked ~ .nav-btn > label span:last-child {
    transform: rotate(135deg);
    position: relative;
    top: -10px;
  }
  .nav  .nav-btn > label > span {
    display: block;
    width: 25px;
    height: 10px;
    border-top: 2px solid #000;
    transition: all 0.2s;
  }
  .nav  .nav-links {
    position: absolute;
    display: block;
    width: 100%;
    background-color: rgba(222, 222, 222, 0.95);
    height: 0px;
    transition: all 0.3s ease-in;
    overflow-y: hidden;
    top: 93px;
    left: 0px;
  }
  .nav  .nav-links > a {
    display: block;
    width: 100%;
  }
  .nav  #nav-check:not(:checked) ~ .nav-links {
    height: 0px;
  }
  .nav  #nav-check:checked ~ .nav-links {
    height: calc(100vh - 50px);
    overflow-y: auto;
  }
}

@media (max-width:550px) {
  #playerBody .video-container {
    width: 100%;
    margin-bottom: 20px;
  }

  #playerBody #movDescription {
    width: 100%;
    padding: 0px;
  }

  .video-container .btn {
    font-size: 50px;
    color: #fff;
  }
  input, textarea {
    width: 100%;
  }
  .contact-info {
    padding-top: 40px;
  }
  .nav .container, .footer .container {
    max-width: 100%;
  }
  .process-flex {
    display: block;
  }
  .process-flex-item {
    padding: 15px 0px;
  }
  .process-flex-item p {
    max-width: 100%;
  }
  .about-wrap, .services-wrap {
    padding-top: 20px;
  }

  .about-wrap .container {
    padding-bottom: 40px;
  }
  .flex-wrap {
    display: block;
  }

  .footer {
    text-align: center;
    height: 82px;
    padding: 10px 0px 0px;
  }

  .clients-wrap ul li {
    margin: 6px 0px;
    width: 50%;
    text-align: center;
  }
  .container {
      max-width: 95%;
  }

  .nav .nav-header {
    padding-top: 13px;
  }

  .video-container .next {
      right: -23px;
  }

  .video-container .prev {
      left: -23px;
  }

  #thumbsContainer {
    padding: 0px;
  }

  #playerContainer {
    padding: 0px 25px;
  }

  .thumb {
    width: 49%;
    height: 130px;
  }
}


